
package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;

import java.util.List;

public class StockTesterDataGetterSetter {

    @Expose
    private List<StockTesterDatum> stockTesterData = null;

    public List<StockTesterDatum> getStockTesterData() {
        return stockTesterData;
    }

    public void setStockTesterData(List<StockTesterDatum> stockTesterData) {
        this.stockTesterData = stockTesterData;
    }

}
